import {HelloWorld} from "./Testing/HelloWorld.js";
import {Tooltip} from "./Testing/Tooltip.js";
import {RichTooltip} from "./Testing/RichTooltip.js";
import {MiniProfile} from "./Person/MiniProfile.js";


// todo remove
customElements.define('hello-world', HelloWorld);
customElements.define('custom-tooltip', Tooltip);
customElements.define('rich-tooltip', RichTooltip);
customElements.define('mini-profile', MiniProfile);
